@charset "UTF-8";

/* Event Variables */
:root {
	--event-max-width: 1920px;
	--content-max-width: 1640px;
	--bg-color: #A0DEFC;
}
html,
body {
	height: auto;
	overflow-y: auto;
}

/* Layout */
.evt-container {
	position: relative;
	width: 100%;
	max-width: var(--event-max-width);
	margin: 0 auto;
	background-color: var(--bg-color);
	overflow: hidden;
}
.evt-container .picture {
	display: block;
}
.evt-container img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
.evt-container figure {
	margin: 0;
	padding: 0;
}

/* Accessibility */
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

/* Section 1 */
.evt-intro {
	background: #92C13D;
	position: relative;
	margin: 0;
	width: 100%;
	padding: 0;
}

.evt-intro-bg {
	position: relative;
	z-index: 0;
}

.evt-intro-bg img {
	display: block;
	max-width: 100%;
	height: auto;
	width: 100%;
}

.evt-intro__content-wrap {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	/* max-width: var(--content-max-width); */
	height: 100%;
	/* padding: 0 20px; */
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: min(1.1979vw, 23px);
	box-sizing: border-box;
	z-index: 1;
}

.evt-intro__title {
	box-sizing: content-box;
	margin-top: 0;
	width: min(34.53vw, 663px);
	margin-bottom: 0;
}

.evt-intro__icon01,
.evt-intro__icon02 {
	position: absolute;
}

.evt-intro__icon01 {
	width: min(15.2vw, 292px);
	top: min(11.45vw, 220px);
	left: min(19.06vw, 366px);
}
.evt-intro__icon02 {
	width: min(15.416vw, 294px);
	top: min(12.34vw, 237px);
	right: min(18.95vw, 364px);
}


/* Section 2: evt-benefit */
.evt-benefit {
	position: relative;
	margin-top: max(-2.343vw, -45px);
	height: 37.395vw;
	width: 100%;
	z-index: 2;
}

.evt-benefit__bg {
	padding-bottom: min(4.375vw,84px);
	padding-top: min(11.1vw,215px);
	position: relative;
	z-index: 0;
}

.evt-benefit__bg img {
	display: block;
	width: 100%;
	height: auto;;
}

.evt-benefit__content-wrap {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	/* max-width: var(--content-max-width); */
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 0;
	box-sizing: border-box;
	z-index: 1;
}

.evt-benefit__content-inner {
    position: relative;
}

.evt-benefit__title {
	margin: 0;
	left: 50%;
	position: relative;
	top: 0;
	transform: translateX(-50%);
	width: min(82.291vw, 1580px);
	z-index: 2;
}

.evt-benefit-content {
	position: relative;
    /* top: min(7.29vw, 141px);
    left: 50%;
    transform: translateX(-50%);
    width: min(78.64vw, 1510px);
    padding: 0 50px; */
    box-sizing: border-box;
	width: 100%;
}

.evt-benefit-content-body {
	display: flex;
	justify-content: center;
	margin-top: min(3.8vw, 73px);
	position: relative;
	width: min(82.291vw, 1580px);
	z-index: 1;
}

.evt-benefit-content-ico {
	bottom: max(-2.968vw, -57px);
	position: absolute;
	right: min(3.5416vw, 68px);
	width: min(7.916vw, 152px);
	z-index: 2;
}

.evt-benefit-bg .picture img {
	width: 100%;
}

.evt-benefit__bg {
	width: 100%;
    margin: 0 auto;
	z-index: 0;
}

.evt-benefit-bg__icon01,.evt-benefit-bg__icon02 {
	position: absolute;
	z-index: 2;
}

.evt-benefit-bg__icon01 {
	bottom: min(0.625vw, 12px);
	left: min(1.145vw, 22px);
}

.evt-benefit-bg__icon01 img {
	width: min(16.82vw, 323px);
}

.evt-benefit-bg__icon02 {
	bottom: 0;
	right: min(4.166vw, 80px);
}

.evt-benefit-bg__icon02 img {
	width: min(16.82vw, 323px);
}

/* Section 3: evt-steps */
.evt-steps {
	background: #DEF4FF;
	position: relative;
	width: 100%;
}

.evt-steps-bg {
	margin: 0 auto;
	padding: min(3.28vw,63px) 0 min(8.75vw,168px);
	position: relative;
	z-index: 0;
}

.evt-steps-bg img {
	display: block;
	margin: 0 auto;
	max-width: min(96.875vw, 1860px);
	height: auto;
	width: 100%;
}

.evt-steps__content-wrap {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	/* max-width: var(--content-max-width); */
	height: 100%;
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: min(5.885vw, 113px);
	box-sizing: border-box;
	z-index: 1;
}

.evt-steps__fst, .evt-steps__sec, .evt-steps__thd {
	position: relative;
}

.evt-steps__fst-cont {
	box-sizing: border-box;
	column-gap: min(2.291vw, 44px);
	display: flex;
	flex-direction: row;
	justify-content: center;
	left: 0;
	padding-right: min(0.52vw, 10px);
	position: absolute;
	top: min(7.7vw, 148px);
	width: 100%;
	z-index: 2;
}

.evt-steps__fst-cont > div {
	max-width: min(24.375vw, 468px);
}

.evt-steps__fst-ico {
	left: min(5.26vw, 101px);
	position: absolute;
	top: max(-1.354vw, -26px);
	width: min(5.989vw, 115px);
	z-index: 3;
}

.evt-steps__all-bg {
	position: relative;
	width: min(82.291vw, 1580px);
	z-index: 0;
}

.evt-steps__sec {
	margin-top: min(5.885vw, 113px);
}

.evt-steps__sec-text {
	left: min(5.729vw, 110px);
	position: absolute;
	top: min(7.552vw, 145px);
	width: min(62.7vw, 1204px);
	z-index: 3;
}

.evt-steps__sec-ico {
	right: min(5.468vw, 105px);
	position: absolute;
	top: max(-3.125vw, -60px);
	width: min(7.3958vw, 142px);
	z-index: 3;
}

.evt-steps__sec-cont {
	box-sizing: border-box;
	column-gap: min(0.78125vw, 15px);
	display: flex;
	flex-direction: row;
	justify-content: center;
	left: 0;
	position: absolute;
	top: min(12.7vw, 244px);
	width: 100%;
	z-index: 2;
}

.evt-steps__sec-cont > div {
	max-width: min(15vw, 288px);
}

.evt-steps__sec-bot {
	bottom: min(3.281vw, 63px);
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	width: min(31.4vw, 603px);
	z-index: 3;
}

.evt-steps__thd {
	margin-top: min(5.625vw, 108px);
}

.evt-steps__thd-ico {
	left: min(3.072vw, 59px);
	position: absolute;
	top: 0;
	width: min(7.343vw, 141px);
	z-index: 3;
}

.evt-steps__thd-cont {
	box-sizing: border-box;
	column-gap: min(3.125vw, 60px);
	display: flex;
	flex-direction: row;
	justify-content: center;
	left: 0;
	position: absolute;
	top: min(8.958vw, 172px);
	width: 100%;
	z-index: 2;
}

.evt-steps__thd-cont > div {
	max-width: min(23.5416vw, 452px);
}

.evt-steps__btn {
	margin-top: min(4.6875vw, 90px);
	text-align: center;
}

.evt-steps__btn a {
	display: inline-block;
	width: min(31.25vw, 600px);
}

.evt-steps__title {
	margin: 0 auto;
    position: relative;
    width: min(67.7vw, 1300px);
    z-index: 2;
}

.evt-steps-content, .evt-steps-content2 {
	position: relative;
    box-sizing: border-box;
    width: 100%;
}

.evt-steps-content-header__title {
	margin: 0 auto;
    width: min(40vw, 768px);
    padding: min(2.6vw, 50px) 0 min(0.9375vw, 18px);
	position: relative;
    z-index: 1;
}

.evt-steps-content-body {
	position: relative;
    z-index: 1;
}

.evt-steps-btn a {
	display: block;
	margin: 0 auto;
    width: min(24.37vw, 468px);
}

.page2 .evt-steps-btn a {
	width: min(29.79vw, 572px);
}

.evt-steps__content-top .evt-steps__bg, .evt-steps__content-bot .evt-steps__bg {
	width: 100%;
    margin: 0 auto;
    z-index: 0;
}

.evt-steps__bg img {
	display: block;
	position: relative;
    width: 100%;
    height: auto;
}

.evt-steps-content-bot__btn {
	margin: 0 auto;
    width: min(31.25vw, 600px);
    padding: min(3.125vw, 60px) 0 min(1.041vw, 20px);
    position: relative;
    z-index: 1;
}

.evt-steps-content-bot__text {
	margin: 0 auto;
    width: min(33.9vw, 651px);
    position: relative;
    z-index: 1;
}

.evt-steps-content-bot__info {
	margin: 0 auto;
    width: min(50.625vw, 972px);
    padding-top: min(2.833vw, 40px);
    position: relative;
    z-index: 1;
}

.evt-steps-bg__icon {
	bottom: min(2.708vw, 52px);
    right: min(3.541vw, 68px);
	position: absolute;
    z-index: 2;
}

.evt-steps-bg__icon img {
    width: min(22.81vw, 438px);
}

.evt-steps-content-header {
	max-width: 1250px;
	margin: max(-0.78vw, -15px) auto min(2.08vw, 40px) max(-2.13vw, -41px);
	display: flex;
	align-items: flex-end;
	gap: min(3.17vw, 61px);
}
.evt-steps-content-header__icon {
	width: min(16.56vw, 318px);
}
/* .evt-steps-content-body {
	text-align: center;
}
.evt-steps-content-body img {
	width: min(60.89vw, 1169px);
} */
.evt-steps-caution {
	margin-top: min(8.69vw, 167px);
	width: 100%;
}
.evt-steps-event__button {
	margin: 0 auto;
	display: block;
	width: min(29.06vw, 558px);
	transition: transform 0.3s;
}
.evt-steps-event__button:hover {
	transform: translateY(-5px);
}
.evt-steps-caution__help {
	margin: max(-0.52vw, -10px) auto 0;
	width: min(37.6vw, 722px);
}
.evt-steps-caution-list {
	margin: min(1.51vw, 29px) auto;
	padding-left: min(2.18vw, 42px);
}
.evt-steps-caution-list img {
	width: min(55.05vw, 1057px);
}

.evt-steps-ban {
	margin-top: min(3.75vw, 72px);
	width: min(67.7vw, 1300px);
}

/* Section 5: evt-guide */
.evt-guide {
	background: #0056A1;
	position: relative;
	width: 100%;
}
.evt-guide-bg {
	padding: min(5.729vw, 110px) 0 min(30.9375vw, 594px);
	position: relative;
	z-index: 0;
}

.evt-guide-bg img {
	display: block;
	width: min(79.583vw, 1528px);
	height: auto;
}

.evt-guide-bg__icon {
	position: absolute;
    left: 0;
    bottom: min(6.718vw, 129px);
	width: min(29.16vw, 560px);
    z-index: 2;
}

.evt-guide__content-wrap {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding-top: min(5.2vw, 100px);
	box-sizing: border-box;
	z-index: 1;
}

.evt-guide__title {
	width: min(20.52vw, 394px);
	margin: 0 auto;
}

.evt-guide__text {
	width: min(39.58vw, 760px);
	margin: min(3.39vw, 65px) auto 0;
	position: relative;
	z-index: 4;
}

.evt-guide-content-header__title {
    margin: 0 auto;
    width: min(74.27vw, 1426px);
    padding: min(3.22vw, 62px) 0 0;
    position: relative;
    z-index: 1;
}

.evt-guide-ban {
	display: block;
	margin: max(-1.4vw, -27px) auto 0;
	width: min(72.135vw, 1385px);
}


.evt-footer {
	position: relative;
	background: #DEF4FF;
}

.evt-footer__content-wrap {
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: min(4.322vw, 83px) 0;
    box-sizing: border-box;
    z-index: 1;
}

.evt-footer__title {
	margin: 0 auto;
	width: min(31.51vw, 605px);
}

.evt-footer-content-text {
	margin: 0 auto;
	padding: 0;
	width: min(82.291vw, 1580px);
}

.evt-footer-content-img {
	margin: 0 auto;
	width: min(38.38vw, 737px);
}

.evt-footer-bg {
	margin: 0 auto;
	padding: min(7.083vw, 136px) 0 min(14.0625vw, 270px);
	width: min(72.34vw, 1389px);
}

.evt-footer-bg img {
	max-width: 100%;
}

/* Responsive */
@media (max-width: 960px) {
	.evt-container img {
		width: 100%;
	}

	.evt-intro__content-wrap {
		padding-top: 2.222vw;
	}

	.evt-intro__title {
		width: 100%;
	}

	.evt-intro__title img {
        width: 58.05%;
    }

	.evt-intro__icon01 {
		width: 25.555vw;
		top: 18.888vw;
		left: 0;
	}

	.evt-intro__icon02 {
		width: 26.111vw;
		top: 20.277vw;
		right: 0;
	}

	/* sect2 */
	.evt-benefit {
		height: 63.888vw;
		margin-top: -4.1666vw;
	}

	.evt-benefit__content-inner {
		width: 100%;
	}

	.evt-benefit__title {
		width: 100%;
	}

	.evt-benefit__content-wrap {
		padding-top: 0;
	}

	.evt-benefit-content-body {
		margin: 7.777vw auto 0;
    	width: 94.444vw;
	}

	.evt-benefit-content-body figure {
		width: 100%;
	}

	.evt-benefit-content-ico {
		display: none;
	}

	/* sect3 */
	.evt-steps__content-wrap {
		padding-top: 10.555vw;
	}

	.evt-steps__fst-ico {
		left: 11.944vw;
		top: -7.777vw;
		width: 13.611vw;
	}
	
	.evt-steps__fst-cont {
		flex-direction: column;
		padding-left: 4.1666vw;
		top: 11.666vw;
	}

	.evt-steps__fst-cont > div {
		max-width: none;
		width: 83.333vw;
	}

	.evt-steps__all-bg {
		width: 94.444vw;
	}

	.evt-steps__sec {
		margin-top: 8.8888vw;
		
	}

	.evt-steps__sec-text {
		left: 22.2222vw;
		top: 13.6111vw;
		width: 54.72222vw;
	}

	.evt-steps__sec-ico {
		right: 6.3888vw;
		top: -5vw;
		width: 13.0555vw;
	}

	.evt-steps__sec-cont {
		align-items: center;
		flex-direction: column;
		justify-content: flex-start;
		row-gap: 2.7777vw;
		top: 26.3888vw;
	}

	.evt-steps__sec-cont > div {
		max-width: none;
		width: 80.555vw;
	}

	.evt-steps__sec-bot {
		bottom: 6.666vw;
		width: 84.1666vw;
	}

	.evt-steps__thd {
        margin-top: 5.2777vw;
    }

	.evt-steps__thd-ico {
		left: 12.777vw;
		top: 0;
		width: 13.0555vw;
	}

	.evt-steps__thd-cont {
		align-items: center;
		flex-direction: column;
		justify-content: flex-start;
		row-gap: 1.3888vw;
		top: 16.666vw;
	}

	.evt-steps__thd-cont > div {
		max-width: none;
		width: 77.7777vw;
	}

	.evt-steps-bg {
		padding: 5.833vw 0 345.5vw; 
	}

	.evt-guide__content-wrap {
		padding-top: 9.444vw;
	}

	.evt-guide__title {
		width: 48.333vw;
	}

	.evt-guide-content-header__title {
		padding: 2.222vw 0 2.5vw;
		width: 94.1666vw;
	}

	.evt-guide-ban {
		margin: 0 auto;
		width: 88.8888vw;
	}



	.evt-steps__btn a {
		width: 61.111vw;
	}

	.evt-guide-bg {
		padding: 16.94vw 0 77.5vw;
	}

	


	.evt-footer__content-wrap {
		padding: 10vw 0;
	}

	.evt-footer-content-text {
		width: 88.8888vw;
	}
}
